» Ubuntu » 软件包 » xenial (16.04LTS) » misc » postgresql-9.5-postgis-2.2
xenial  ] [  xenial-updates  ]
[ 源代码: postgis  ]

软件包: postgresql-9.5-postgis-2.2 (2.2.1+dfsg-2ubuntu0.1) [security] [universe]

postgresql-9.5-postgis-2.2 的相关链接

Screenshot

Ubuntu 的资源:

下载源码包 postgis:

维护者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GIS Project (Mail Archive)
  • Stephen Frost
  • Francesco Paolo Lovergine
  • Markus Wanner
  • Bas Couwenberg

It should generally not be necessary for users to contact the original maintainer.

外部的资源:

相似软件包:

Geographic objects support for PostgreSQL 9.5

其他与 postgresql-9.5-postgis-2.2 有关的软件包

  • 依赖
  • 推荐
  • 建议
  • enhances
  • dep: libc6 (>= 2.14)
    GNU C Library: Shared libraries
    同时作为一个虚包由这些包填实: libc6-udeb
  • dep: libgdal1i (>= 1.9.0)
    Geospatial Data Abstraction Library
  • dep: libgeos-c1v5 (>= 3.5.0)
    Geometry engine for Geographic Information Systems - C Library
  • dep: libjson-c2 (>= 0.11)
    JSON manipulation library - shared library
  • dep: liblwgeom-2.2-5 (>= 2.2.0)
    PostGIS "Lightweight Geometry" library
  • dep: libpcre3
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libproj9 (>= 4.9.0)
    Cartographic projection library
  • dep: libsfcgal1 (>= 1.2.0)
    Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations (runtime part)
  • dep: libxml2 (>= 2.7.4)
    GNOME XML library
  • dep: postgresql-9.5
    object-relational SQL database, version 9.5 server
  • dep: postgresql-9.5-postgis-scripts
    Geographic objects support for PostgreSQL 9.5 -- scripts
  • sug: postgis
    Geographic objects support for PostgreSQL

下载 postgresql-9.5-postgis-2.2

下载可用于所有硬件架构的
硬件架构 软件包大小 安装后大小 文件
amd64 515.7 kB1,932.0 kB [文件列表]